package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebatchlog;
import com.qsoft.rs.sincoar.dto.TgenebatchlogDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebatchlogMapper {

    TgenebatchlogMapper INSTANCE = Mappers.getMapper(TgenebatchlogMapper.class);

    Tgenebatchlog getEntidad(TgenebatchlogDTO tgenebatchlog);

    TgenebatchlogDTO getDto(Tgenebatchlog tgenebatchlog);

}